Wednesday, March 16, 2005

Ubuntu 4.10 "The Warty Warthog"

I haven't used Linux in a long time but play with Ubuntu 4.10 makes me want to wipe OS X off my iBook and replace it with Linux. The only problem is the lack of support of the Airport Extreme card. I downloaded and booted from a Live CD. If they can figure out the wireless card problem I'd at least duo boot. Maybe I'll go over and look at Gentoo.


Post a Comment

<< Home